html {
	height:100%;
	background:#FFF;
}
body {
	margin:0;
	padding:0;
	background:#FFF;
	font-size:100%;
	font-family: 'Raleway', sans-serif;
}
#head {
	margin:0 0 0 0;
	padding:0;
	width:100%;
	min-height:10rem;
	position:relative;
	z-index:10;
}
#tutto {
	margin:0;
	padding:0;
	width:100%;
	position:relative;
}
header {
	margin:0 auto;
	padding:0;
	min-height:5rem;
	position:relative;
}
main {
	display:block;
	margin:0 auto;
	padding:0 0 0 0;
}
#contenuto a.place {
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	right:0;
	width:195px;
	height:80px;
	text-decoration:none;
}
#contenuto {
	position:relative;
}
/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
body {
	-webkit-text-size-adjust: none;
}
#head {
}
#tutto {
	margin:0;
	padding:0;
	width:100%;
	overflow-x:hidden;
}
header {
	width:100%;
}
main {
	width:100%;
}
header img {
	border:0;
	margin:2rem 0 1rem 1rem;
	padding:0;
	max-width:50%;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
nav li, nav li a {
	color:#FFF;
}
nav li a:hover {
	color:#FFF;
	text-decoration:underline;
}
nav a.selected {
	color:#FFF;
	text-decoration:underline;
}
header {
	max-width:60rem;
}
main {
	margin-top:26.875rem;
	max-width:60rem;
}
header img {
	border:0;
	margin:0.675rem 0 0 0;
	padding:0;
}

}